/*
 Theme Name:   SMRYKI
 Theme URI:    https://smryki.pl
 Description:  Use this child theme to extend Bricks.
 Author:       cmbdev
 Author URI:   https://cmbdev.net
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/





.footer-social svg path {
	transition: all 0.4s;
}
.footer-social svg:hover path {
	fill: #E0CC8E;
}
.footer-social svg:first-child:hover path:first-child {
	fill: #E0CC8E;
}
.footer-social svg:first-child:hover path:last-child {
	fill: #D9111F;
}